body
{
	background: #369 url(../../img/topnav-bg.gif) repeat-x;
	color: #fff;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

a
{
	color: #fff;
	text-decoration: none;
	border-style: none;
}

a:visited
{
	color: #fff;
}

a:hover
{
	color: #fff;
	text-decoration: underline;

}

img
{
	border-style: none;
}

p
{
	font-size: .9em;
	line-height: 1em;
}

.header
{
	font-size: 0.9em;
	font-weight: bold;
}

table
{
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input
{
	font-size: 1.1em;
	font-family: 'MS Gothic' , Osaka, HeiseiKakuGothic;
}

br.narrow
{
  height:5px;
}

.title 
{
    font-size: 1.2em;
    font-weight: bold;
}

/*hr*/
hr { color:Gray; height:0px; }
hr.background { color:#369; height:0px; border-style:solid; }

/*td - for the Progress bar*/  
td#progress
{ 
  height:1px; font-size:.9em; 
  padding:5px 5px 5px 5px; border-width:1px;
  /*padding: Top Right Bottom Left  */
}

td#banner
{
	padding: 5px 10px 15px 10px;
}

.breadcrumbs 
{
    padding: 5px;
    margin-bottom: 10px;
    font-size: .8em;
}
.centered   { text-align: center; }
.vcentered  { vertical-align: middle; }

.content-layout { width: 100%; }

.japan-color { background-color: #E61C1C; }
.cc-color { background-color: #f90; }
.us-color { background-color: #036; }

.theme-nav 
{
    width: 18%; padding-left: 8px; vertical-align: top; padding-top: 10px;
}

.theme-nav img { margin-bottom: 2em; }

.theme-nav .theme-name { padding: 5px; margin: 3px 0px 3px 0px; }
.theme-nav .selected { margin-right: -3px; border: 1px solid white; border-right: none; }

.subtheme-nav { width: 27%; padding: 10px 5px 10px 8px; margin: 5px 10px 5px 10px; vertical-align: top;
                border: 1px solid white;
                }
.subtheme-nav .subtheme-name { padding: 5px 10px 5px 10px; }
.subtheme-nav .label  { padding-left: 10px; }
.subtheme-nav .selected-image { padding: 5px 10px 10px 10px; }
.subtheme-nav .selected-label { padding-left: 10px; font-weight: bold; }
.subtheme-nav ol { margin-left: -12px; }
.subtheme-nav ol li { padding-bottom: 5px; } 
    
.content-panel { vertical-align: top; padding: 0px 15px 0px 15px; }
.content-panel .content-title { font-weight: bold; font-size: 1.7em; margin-bottom: 5px; }
.content-panel .content-text { font-size: 1.2em; text-align: justify; margin: 5px 10px 15px 0px; }
.content-panel .photo { padding-left: 10px; float: right; margin: 3px; vertical-align: top; }

.about { margin: 5px 15px 5px 15px; }
.about p { font-size: 10pt; line-height: 130%; }

/* Middle Navigation bar */
table.midnav {width:100%; text-align:center; background-color:#369; font-size: 1.2em; font-weight: bold;}

/*TD ids: this is the td's for the title 'japan' title */
td#japan {text-align:center; vertical-align:text-top; color:#fff; background-color:#E61C1C; padding:5px;}
 
/* this is the td's for the title 'cross currents' just below links on eve
/* this is really currents not cross */
td#cc {text-align:center; vertical-align:text-top; color:#fff; background-color:#f90; padding:5px;}

/* this is the td's for us */
td#us {text-align:center; vertical-align:text-top; color:#fff; background-color:#036; padding:5px;}

/*these td ids are for the Middle Navigation with equal cell size (33%)*/
td#midnavJapan
{ text-align:center; vertical-align:text-top; 
  color:#fff; background-color:#E61C1C; padding:3px; width:33%;
}
td#midnavCC
{ text-align:center; vertical-align:text-top; 
  color:#fff; background-color:#f90; padding:3px; width:33%;
}
td#midnavUS 
{ text-align:center; vertical-align:text-top; 
  color:#fff; background-color:#036; padding:3px; width:33%;
}

/*Top navigation*/
td.topnav
{
  width:11%;
}
td.topnavhome
{
  width:11%;
  padding:0px 0px 0px 5px;
}
td.topnavsignout
{
  text-align:right;
  /*width:13%;*/
  width: 26%;
  padding:0px 5px 0px 0px;
}


/* Themes */
table#theme {
	width:100%;
	text-align:center;
	vertical-align:top;
	background-color:#369;
	font-size: 1em;
} 
td#themeJap
{ vertical-align:top;
  padding:3px;
}
td#themeCC
{ border-right-style:solid;
  border-right-color:#999999;
	border-right-width:1px;
	border-left-style:solid;
  border-left-color:#999999;
	border-left-width:1px;
	vertical-align:top;
	padding:3px;
}
td#themeUS
{ vertical-align:top;
  padding:3px;
}

b#theme
{ font-size:larger;
}

table#japanSubTheme
{   background:#E61C1C; text-align: center;
	padding: 9px 9px 0px 9px;	margin: 9px 9px 0px 9px;
	border-color: #fff;	border-style: solid;
	border-width: 1px;    font-size:1.1em;
}
table#ccSubTheme
{   background:#f90; text-align: center;
	padding: 9px 9px 0px 9px;	margin: 9px 9px 0px 9px;
	border-color: #fff;	border-style: solid;
	border-width: 1px;    font-size:1.1em;
}
table#usSubTheme
{   background:#036; text-align: center;
	padding: 9px 9px 0px 9px;	margin: 9px 9px 0px 9px;
	border-color: #fff;	border-style: solid;
	border-width: 1px;    font-size:1.1em;
}
div#subThemeRight
{ font-size:1.2em;
  text-align:left;
}
div#subThemeLeft
{ 
  text-align:center;
}

td#japanContentList 
{ width:65%; background-color:#e61c1c; 
  padding:9px 9px 9px 9px; border-color: #fff;
  border-style: solid; border-width: 1px; 
  font-size:1.2em; vertical-align:top;
}
td#ccContentList 
{ width:65%; background-color:#f90; 
  padding:9px 9px 9px 9px; border-color: #fff;
  border-style: solid; border-width: 1px; 
  font-size:1.2em; vertical-align:top;
}
td#usContentList 
{ width:65%; background-color:#036; 
  padding:9px 9px 9px 9px; border-color: #fff;
  border-style: solid; border-width: 1px; 
  font-size:1.2em; vertical-align:top;
}
td#contentListLeft
{ vertical-align:top;
  width: 35%; font-size:1.4em;
  text-align: center;
}

td#contentLeft
{ padding:5px 5px 0px 5px; border-width: 1px; 
  /*border-left-style: solid; border-color:#235; */
  text-align:left; font-size:1.2em; width:5%;
  vertical-align:top;
}
td#contentMid
{ padding:4px 9px 9px 18px;
  vertical-align:top;
}

td#contentRight
{ padding:9px 9px 0px 9px;
  vertical-align:top;
}
div#credit
{ font-size:smaller;
  color:Black;
}
div#extracredit
{ font-size:smaller;
  color:Black; text-align:center
}
td#title
{ font-size: 1.2em;
  font-weight:bold;
  text-align:left;
  width:60%;
}
td#sound
{ text-align:left;
  width:25%;
  vertical-align:middle;
}
td#lang
{ text-align:right;
  width:30%;
  vertical-align:middle;
}
td#text
{ font-size: 1.1em;
  line-height:1.3em;
}
td#specialTerm
{ font-size:1.2em;
  text-align:left;
  font-style:italic;
}
td#contentnav
{ font-size:larger;
  text-align: left;
}
b#contentnav
{ font-size: larger;
}
span.notExist 
{color: #333
}
td#extra
{ font-size: 1.2em;
  text-align:left;
  border-bottom-style: solid;
  border-bottom-width:1px;
  border-top-style: solid;
  border-top-width:1px;
  padding: 5px 0px 5px 0px;
}   
table#extra
{ text-align:center;
  margin:5px, 5px, 5px, 5px;
}
td#extralang
{ text-align:left;
  width:20%;  
}
td#credit
{ font-size:.8em;
  color:Black;
  text-align: left;
}

td#line
{
  border-bottom-style: solid;
  border-bottom-width:1px;
  border-top-style: solid;
  border-top-width:1px;
  padding: 5px 0px 5px 0px;
}
td#topline
{
  border-top-style: solid;
  border-top-width:1px;
  border-top-color: #369;
}


.SiteMapMenu
{
  text-align: left;
  text-decoration: none;
}
.SiteMapMenu:link
{
  text-align:left;  
}
.SiteMapMenu:visited
{
  text-align:left;
}
.SiteMapMenu:hover
{ 
  text-align: left;
  text-decoration: none;
}

td.scrapbooknew
{
  height:140px; 
  vertical-align:top;
  /*padding:0px 0px 10px 0px;*/
}
td.scrapbookedit
{
  /*height:170px; */
  vertical-align:top;
  padding:0px 0px 10px 0px;
}

/*the following sets of ID and Class attributes are used for Round Corners*/
div.nifty
{ background: #4880B9;
  width: 100%;  
}
b.rtop, b.rbottom{display:block; background: #369}
b.rtop b, b.rbottom b{display:block; height: 0px;
    overflow: hidden; background: #4880B9}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
/*this is the very top and bottom line*/
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px; height: 1px; }
